LINUX.ORG.RU

Загадка


0

0

Сносил тут xmms, и чудесный rpm выдал такое вот:

ошибка: Неудовлетворенные зависимости:
libxmms.so.1 нужен для (установлен)kdenetwork-3.2.0-0.1

Ну ладно бы какой-нить kdemultimedia требовал, а сетевым прогам-то зачем xmms? :)

Кто знает?

★★★★★

Re: Загадка

сноси хммс, но оставь только эту либу. должно вроде работать :)))

а название топика классное выбрал - хрен поймешь, если захочешь даже... от кого маскируешься? :))

gr_buza ★★★★ ()

Re:

хе-хе, бери src.rpm и вытворяй с зависимостями то что нравится

hooj ★★ ()
Ответ на: Re: Загадка от gr_buza

Re: Re: Загадка

Вопрос был не в этом, снести-то я могу все, что угодно. Мне интересно, нафига оно надо - или просто кто-то зависимости криво прописал

jackill ★★★★★ ()
Ответ на: Re: Re: Загадка от jackill

Re: Re: Re: Загадка

Скорее всего криво прописали.

Вот в ASPLinux есть утилитка locale-config (простенькое окошко с выпадающим списком локалей), так ей в качестве единственной зависимости alsa-lib умудрились прописать.

Demetrio ★★★★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.